homepage: "https://c-ares.haxx.se/"
language: c++
primary_contact: "drysdale@google.com"
auto_ccs:
  - "daniel.haxx@gmail.com"
  - "brad@brad-house.com"
fuzzing_engines:
  - afl
  - libfuzzer
  - honggfuzz
sanitizers:
  - address
  - memory
  - undefined
architectures:
  - x86_64
  - i386
main_repo: 'https://github.com/c-ares/c-ares.git'
